body{
  background-color: #ffffff;
  font-family: '‚l‚r ƒSƒVƒbƒN', 'YuGothic', 'Droid Sans', sans-serif;
  font-size: medium;
}
table{
  font-size: medium;
  font-family: '‚l‚r ƒSƒVƒbƒN', 'YuGothic', 'Droid Sans', sans-serif;
  color:#535353;
}

img {
  max-width: 100%;
  height: atuo;
}

@media screen and (min-width:0px){
  body{
    font-size: large;
  }
  table{
    font-size: large;
  }

}

@media screen and (min-width:600px){
  body{
    font-size: large;
  }
  table{
    font-size: large;
  }
}

@media screen and (min-width:800px){
  body{
    font-size: medium;
  }
  table{
    font-size: medium;
  }
}


a{
  text-decoration: none;
  font-weight: bold;
}

a:link{
  color:#5555FF;
}

a:visited{
  color:#CCCCFF;
} 
a:hover{
  color: #3333FF;
  cursor:pointer;
}

a:active{
  color: #9999FF;
} 

